.promo {
    position: relative;
    padding-bottom: rem(235);

    &__date {
        z-index: 10;
        position: relative;
        margin-bottom: rem(20);
    }

    &__header {
        z-index: 10;
        position: relative;
        font-weight: 700;
        font-size: rem(32);
        line-height: rem(42);
        margin-bottom: rem(20);
        font-family: $font-family-secondary;
    }

    &__button {
        z-index: 10;
        position: relative;
    }

    &__pattern {
        top: rem(188);
        left: rem(96);
        width: rem(480);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(100);
        padding-bottom: rem(326);

        &__header {
            font-size: rem(70);
            line-height: 100%;
            margin-bottom: rem(30);
        }

        &__pattern {
            top: rem(260);
            left: rem(258);
            width: rem(686);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(80);
        padding-bottom: rem(70);

        &__pattern {
            top: rem(80);
            left: rem(548);
            width: rem(685);
        }
    }
}
